Getting 403 forbidden when trying to close appointments for second dose.

05/01/2022 16:08 - Segolame Masire

Status: Resolved Start date: 05/01/2022

Priority: Urgent Due date:

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

After inputting information for second doses that is normally done by the the RA 's the system did not allow me to close the appointments

it was showing 403 forbidden. kindly assist

History

#1 - 11/01/2022 15:03 - Segolame Masire

- Subject changed from Getting servor 500 when trying to close appointments for second dose. to Getting 403 forbidden when trying to close 

appointments for second dose.

#2 - 14/01/2022 10:43 - Ame Diphoko

- Status changed from New to Resolved
